.preloader {
	position: fixed;
	width: 100%;
	user-select: none;

}

.preloader-z {
	z-index: 1000;
}

.preloader-container {
	text-align: center;
	margin-top: 12em;
}

.preloader-spinner-style {
	width: 5rem !important;
	height: 5rem !important;
}
